Forum Lutèce

: 1 - : 1 - 1

avatar provided by gravatar.com Mayessache
 2  1207

Renseignements

Renseignements

Bonjour,
Je suis actuellement en train de monter un site lutece.
Je tourne sous Fedora 16 (Linux) et j ai quelques soucis avec l installation de lutece.

J essaye d installer la derniere version de lutece pour avoir acces a tous les plugins, malheureusement je ne trouve de fonctionnelle que la 2.3.5 que j ai reussis a installer parfaitement.
J ai bien trouve une version 3.1.6 mais la methode d installation n a pas l air d etre la meme ... 
Premierement il n y a pas de .war, ce qui me derange assez car la 2.3.5 s installe avec un .war. Il y a une archive .zip, que j ai dezippe, renomme en .war, comparer avec l autre .war etc ... Rien a faire, le site ne veut pas s afficher (je precise que tomcat est parfaitement installe)
Deuxiemement, il n y a pas de dossier META-INF dans la webapp, j ai essayer de prendre celui de la 2.3.6 et de le copier, de recuperer celui de lutece-core-3.1.6.jar, ca ne marche pas non plus.
Troisiemement, j ai essaye d upgrader la version du core de la 2.3.5 avec les fichier sql a disposition pour les upgrad, erreur tres rapidement, j ai donc laisse tomber tres vite.

Y a-t-il quelque chose que j ai mal fait (surement) ? Et auriez vous une idee pour eclairer ma lanterne qui bientot va s eteindre ...
J espere que ce forum est toujours consulte ...
Merci pour la lecture.
Mayessache =D

P.S.: Desole pour les accents : mais ça ne marche pas bien j ai donc prefere ne pas les mettre ... Meme chose pour les apostrophes.

reply

: 1 - : 1 - 1